Getting error with mongod (2.8) "error while loading shared libraries: libssl.so.10: cannot open..."

Printable View